@charset "UTF-8";
:root {
	--color-text: #333;
	--color-white: #fff;
	--color-bg: #87CFE6;
	--color-link-orange: #F19C3F;
	--color-link-red: #FE6057;
	--color-link-green: #4CBA7B;
	--font-gothic: 'Noto Sans JP', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック体', YuGothic, 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	--font-mincho: "游明朝", YuMincho, "ヒラギノ明朝 Pr6 W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	--font-marugo: "M PLUS Rounded 1c", sans-serif;
}
body {
	background: var(--color-bg);
	color: var(--color-text);
	font-family: var(--font-gothic);
	font-size: 16px;
	line-height: 1.375;
	overflow-wrap: break-word;
}
.u-btn {
	border: 3px solid var(--color-white);
	border-radius: 5px;
	background-color: var(--color-link-green);
	display: flex;
	min-height: 60px;
	align-items: center;
	justify-content: center;
	text-decoration: none;
	color: var(--color-white);
	box-shadow: 0 10px 20px rgba(81, 91, 96, 0.60);
	box-sizing: border-box;
	transition-duration: .3s;
	transition-property: background-color, color, border-color;
}
.u-hiddenSVG {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 0;
	height: 0;
	pointer-events: none;
	visibility: hidden;
	opacity: 0;
}
.stampSheet {
	overflow: hidden;
	padding-top: 50px;
	caret-color: rgba(255, 255, 255, 0);
}
.stampSheet_inner {
	max-width: 1180px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 30px;
	padding-right: 30px;
}
.stampSheet_title {
	max-width: 520px;
	margin: 0 auto 57px;
}
.stampSheet_title > img {
	display: block;
}
.stampSheet_headline {
	margin-bottom: 30px;
	position: relative;
}
.stampSheet_headline::before {
	content: "";
	background-image: linear-gradient(to right, var(--color-white) 50%, rgba(255, 255, 255, 0) 50%);
	background-size: 10px 5px;
	background-repeat: repeat-x;
	background-position: center center;
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: 5px;
	margin-top: 4px;
}
.stampSheet_headline_img {
	display: block;
	max-width: 267px;
	margin: 0 auto;
	background-color: var(--color-bg);
	padding: 0 17px;
	position: relative;
	z-index: 2;
}
.stampSheet_headline_img > img {
	display: block;
}
.stampSheet_notice {
	border: 1px solid var(--color-white);
	max-width: 340px;
	height: 80px;
	color: var(--color-white);
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	margin: 0 auto;
	box-sizing: border-box;
}
.stampSheet_msg {
	color: var(--color-white);
	font-size: 14px;
	text-align: center;
	font-weight: 500;
	position: relative;
	z-index: 1;
}
.stampSheet_canvas {
	width: 1507px;
	position: relative;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	margin-left: 40px;
}
.stampSheet_footer {
	position: absolute;
	bottom: 36px;
	left: 0;
	width: 100%;
	z-index: 2;
}
.stampSheet_base {
	overflow: hidden;
	pointer-events: none;
}
.stampSheet_base > img {
	display: block;
}
.stampSheet_base > img:last-child {
	display: none;
}
.stampSheet_link {
	max-width: 340px;
	position: relative;
	z-index: 2;
	margin-left: auto;
	margin-right: auto;
}
.stampSheet_contents {
	position: relative;
	margin-top: 33px;
}
.stampSheet_link > a {}
.stampSheet_copyright {
	font-size: 15px;
	line-height: 22px;
	text-align: center;
	position: relative;
	z-index: 2;
	margin-top: 54px;
}
.stampSheet_list {
	list-style: none;
}
.stampSheet_list_item {
	position: absolute;
	z-index: 2;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 126px;
}
.stampSheet_list_item-no01 {
	top: 4.96%;
	left: 22%;
}
.stampSheet_list_item-no02 {
	top: 13.26%;
	left: 30.5%;
}
.stampSheet_list_item-no03 {
	top: 13.27%;
	left: 47.48%;
}
.stampSheet_list_item-no04 {
	top: 6.14%;
	left: 55.9%;
}
.stampSheet_list_item-no05 {
	top: 6.14%;
	left: 72.9%;
}
.stampSheet_list_item-no06 {
	top: 13.25%;
	left: 81.45%;
}
.stampSheet_list_item-no07 {
	top: 20.5%;
	left: 72.9%;
}
.stampSheet_list_item-no08 {
	top: 21.8%;
	left: 55.9%;
}
.stampSheet_list_item-no09 {
	top: 23.1%;
	left: 39%;
}
.stampSheet_list_item-no10 {
	top: 20.48%;
	left: 22%;
}
.stampSheet_list_item-no11 {
	top: 30.16%;
	left: 13.5%;
}
.stampSheet_list_item-no12 {
	top: 34.19%;
	left: 30.4%;
}
.stampSheet_list_item-no13 {
	top: 32.33%;
	left: 47.47%;
}
.stampSheet_list_item-no14 {
	top: 30.16%;
	left: 64.4%;
}
.stampSheet_list_item-no15 {
	top: 34.19%;
	left: 81.38%;
}
.stampSheet_list_item-no16 {
	top: 43.46%;
	left: 81.38%;
}
.stampSheet_list_item-no17 {
	top: 45.28%;
	left: 64.4%;
}
.stampSheet_list_item-no18 {
	top: 47.07%;
	left: 47.47%;
}
.stampSheet_list_item-no19 {
	top: 41.98%;
	left: 30.47%;
}
.stampSheet_list_item-no20 {
	top: 48.46%;
	left: 13.5%;
}
.stampSheet_list_item-no21 {
	top: 61.58%;
	left: 22%;
}
.stampSheet_list_item-no22 {
	top: 64.52%;
	left: 39%;
}
.stampSheet_list_item-no23 {
	top: 57.96%;
	left: 55.9%;
}
.stampSheet_list_item-no24 {
	top: 57.96%;
	left: 72.9%;
}
.stampSheet_list_item-no25 {
	top: 64.52%;
	left: 81.38%;
}
.stampSheet_list_item-no26 {
	top: 75.74%;
	left: 72.9%;
}
.stampSheet_list_item-no27 {
	top: 69.23%;
	left: 64.39%;
}
.stampSheet_list_item-no28 {
	top: 73.98%;
	left: 47.47%;
}
.stampSheet_list_item-no29 {
	top: 75.74%;
	left: 30.49%;
}
.stampSheet_list_item-no30 {
	top: 79.7%;
	left: 13.5%;
}
.stampSheet_list_item-no31 {
	top: 89.42%;
	left: 13.5%;
}
.stampSheet_list_item-no32 {
	top: 89.42%;
	left: 30.48%;
}
.stampSheet_list_item-no33 {
	top: 86.1%;
	left: 47.48%;
}
.stampSheet_list_item-no34 {
	top: 89.42%;
	left: 64.39%;
}
.stampSheet_list_item-no35 {
	top: 86.11%;
	left: 81.39%;
}
.stampSheet_list_image {
	pointer-events: none;
	padding-bottom: 100%;
	background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-135deg@2x.png);
	background-position: 0 0;
	background-size: 100% 100%;
}
.stampSheet_list_image-no01 {
	background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-180deg@2x.png);
}
.stampSheet_list_image-no02 {
	background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-135deg@2x.png);
}
.stampSheet_list_image-no03 {
	background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-45deg@2x.png);
}
.stampSheet_list_image-no04 {
	background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-45deg@2x.png);
}
.stampSheet_list_image-no05 {
	background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-135deg@2x.png);
}
.stampSheet_list_image-no06 {
	background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-180deg@2x.png);
}
.stampSheet_list_image-no07 {
	background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-270deg@2x.png);
}
.stampSheet_list_image-no08 {
	background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-270deg@2x.png);
}
.stampSheet_list_image-no09 {
	background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-315deg@2x.png);
}
.stampSheet_list_image-no10 {
	background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-270deg@2x.png);
}
.stampSheet_list_image-no11 {
	background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-135deg@2x.png);
}
.stampSheet_list_image-no12 {
	background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-90deg@2x.png);
}
.stampSheet_list_image-no13 {
	background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-45deg@2x.png);
}
.stampSheet_list_image-no14 {
	background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-90deg@2x.png);
}
.stampSheet_list_image-no15 {
	background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-135deg@2x.png);
}
.stampSheet_list_image-no16 {
	background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-225deg@2x.png);
}
.stampSheet_list_image-no17 {
	background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-315deg@2x.png);
}
.stampSheet_list_image-no18 {
	background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-270deg@2x.png);
}
.stampSheet_list_image-no19 {
	background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-270deg@2x.png);
}
.stampSheet_list_image-no20 {
	background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-180deg@2x.png);
}
.stampSheet_list_image-no21 {
	background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-135deg@2x.png);
}
.stampSheet_list_image-no22 {
	background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-90deg@2x.png);
}
.stampSheet_list_image-no23 {
	background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-45deg@2x.png);
}
.stampSheet_list_image-no24 {
	background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-135deg@2x.png);
}
.stampSheet_list_image-no25 {
	background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-180deg@2x.png);
}
.stampSheet_list_image-no26 {
	background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-315deg@2x.png);
}
.stampSheet_list_image-no27 {
	background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-315deg@2x.png);
}
.stampSheet_list_image-no28 {
	background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-225deg@2x.png);
}
.stampSheet_list_image-no29 {
	background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-315deg@2x.png);
}
.stampSheet_list_image-no30 {
	background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-225deg@2x.png);
}
.stampSheet_list_image-no31 {
	background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-135deg@2x.png);
}
.stampSheet_list_image-no32 {
	background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-45deg@2x.png);
}
.stampSheet_list_image-no33 {
	background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-90deg@2x.png);
}
.stampSheet_list_image-no34 {
	background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-135deg@2x.png);
}
.stampSheet_list_image-no35 {
	background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-0deg@2x.png);
}
.stampSheet_list_image-none {
	background: none;
}
.stampSheet_list_image > img {
	display: block;
}
.stampSheet_link_textWrap {
	display: block;
	width: 174px;
}
.stampSheet_link_text {
	display: block;
	position: relative;
	padding-bottom: 10.9196%;
}
.stampSheet_link_svg {
	display: block;
	fill: currentColor;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.stampSheet_noticeWrap {
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: -5px;
	margin-right: -5px;
}
.stampSheet_stampLink {
	max-width: 340px;
	margin: 0 auto 20px;
}
.stampSheet_stampLink > a {
	flex-direction: column;
	background-color: var(--color-link-orange);
	min-height: 80px;
	font-weight: bold;
	row-gap: 3px;
	box-sizing: border-box;
	padding-bottom: 2px;
	font-family: var(--font-marugo);
}
.stampSheet_stampLink_date {
	display: block;
}
.stampSheet_stampLink_textWrap {
	width: 174px;
	display: block;
}
.stampSheet_stampLink_text {
	display: block;
	position: relative;
	padding-bottom: 10.9196%;
}
.stampSheet_stampLink_svg {
	position: absolute;
	z-index: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	fill: currentColor;
}
.stampSheet_presentLink {
	width: 130px;
	position: absolute;
	top: -32px;
	z-index: 2;
	right: 0;
}
.stampSheet_presentLink > a {
	text-decoration: none;
	color: inherit;
	height: 130px;
	background-color: var(--color-link-red);
	color: var(--color-white);
	font-weight: bold;
	text-align: center;
	border-radius: 50%;
	box-sizing: border-box;
	border-width: 4px;
	flex-direction: column;
	row-gap: 6px;
	padding-bottom: 7px;
}
.stampSheet_presentLink_icon {
	display: block;
	width: 64px;
}
.stampSheet_presentLink_icon_inner {
	display: block;
	padding-bottom: 79.6875%;
	position: relative;
}
.stampSheet_presentLink_icon_img {
	display: block;
	position: absolute;
	z-index: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	fill: currentColor;
}
.stampSheet_presentLink_text {
	width: 72px;
	display: block;
}
.stampSheet_presentLink_text_inner {
	display: block;
	position: relative;
	padding-bottom: 44.44%;
}
.stampSheet_presentLink_text_inner > svg {
	position: absolute;
	z-index: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	fill: currentColor;
	display: block;
}
.stampSheet_presentLink_icon_img-body {}
.stampSheet_presentLink_icon_img-head {
	-webkit-transform-origin: 16px 16px;
	transform-origin: 16px 16px;
	transition-duration: .3s;
	transition-property: -webkit-transform;
	transition-property: transform;
	transition-property: transform, -webkit-transform;
}
.stampSheet_presentLink_icon_img-star {
	opacity: 0;
	transition-duration: .3s;
	transition-property: opacity, -webkit-transform;
	transition-property: opacity, transform;
	transition-property: opacity, transform, -webkit-transform;
}
@media screen and (max-width:1249px) {
	.stampSheet_canvas {
		width: 128.3%;
		margin-left: 3.20vw;
	}
	.stampSheet_list_item {
		width: 8.361%;
	}
	.stampSheet_list_image > img {
		width: 100%;
		height: auto;
	}
	.stampSheet_base > img {
		width: 100%;
		height: auto;
	}
	.stampSheet_footer {
		bottom: 1.3168%;
	}
	.stampSheet_copyright {
		margin-top: 4.32vw;
	}
}
@media screen and (min-width:1000px) and (hover:hover) {
	a:hover .stampSheet_presentLink_icon_img-head {
		-webkit-transform: rotate(-16deg);
		transform: rotate(-16deg);
	}
	a:hover .stampSheet_presentLink_icon_img-star {
		opacity: 1;
		-webkit-transform: translateX(10px);
		transform: translateX(10px);
	}
	.stampSheet_stampLink > a:hover {
		color: var(--color-link-orange);
		border-color: var(--color-link-orange);
	}
	.stampSheet_presentLink > a:hover {
		border-color: var(--color-link-red);
		color: var(--color-link-red);
	}
	.u-btn:hover {
		border-color: var(--color-link-green);
		background-color: var(--color-white);
		color: var(--color-link-green);
	}
	.stampSheet_link > a:hover {}
}
@media screen and (max-width:999px) {
	.u-btn {}
	.stampSheet {}
	.stampSheet_inner {}
	.stampSheet_title {}
	.stampSheet_title > img {}
	.stampSheet_headline {}
	.stampSheet_headline::before {}
	.stampSheet_headline_img {}
	.stampSheet_headline_img > img {}
	.stampSheet_notice {}
	.stampSheet_msg {}
	.stampSheet_canvas {}
	.stampSheet_footer {}
	.stampSheet_base {}
	.stampSheet_base > img {}
	.stampSheet_link {}
	.stampSheet_contents {}
	.stampSheet_link > a {}
	.stampSheet_link > a::before {}
	.stampSheet_link > a::after {}
	.stampSheet_copyright {}
	.stampSheet_list {}
	.stampSheet_list_item {}
	.stampSheet_list_item-no01 {}
	.stampSheet_list_item-no02 {}
	.stampSheet_list_item-no03 {}
	.stampSheet_list_item-no04 {}
	.stampSheet_list_item-no05 {}
	.stampSheet_list_item-no06 {}
	.stampSheet_list_item-no07 {}
	.stampSheet_list_item-no08 {}
	.stampSheet_list_item-no09 {}
	.stampSheet_list_item-no10 {}
	.stampSheet_list_item-no11 {}
	.stampSheet_list_item-no12 {}
	.stampSheet_list_item-no13 {}
	.stampSheet_list_item-no14 {}
	.stampSheet_list_item-no15 {}
	.stampSheet_list_item-no16 {}
	.stampSheet_list_item-no17 {}
	.stampSheet_list_item-no18 {}
	.stampSheet_list_item-no19 {}
	.stampSheet_list_item-no20 {}
	.stampSheet_list_item-no21 {}
	.stampSheet_list_item-no22 {}
	.stampSheet_list_item-no23 {}
	.stampSheet_list_item-no24 {}
	.stampSheet_list_item-no25 {}
	.stampSheet_list_item-no26 {}
	.stampSheet_list_item-no27 {}
	.stampSheet_list_item-no28 {}
	.stampSheet_list_item-no29 {}
	.stampSheet_list_item-no30 {}
	.stampSheet_list_item-no31 {}
	.stampSheet_list_item-no32 {}
	.stampSheet_list_item-no33 {}
	.stampSheet_list_item-no34 {}
	.stampSheet_list_item-no35 {}
	.stampSheet_list_image {}
	.stampSheet_list_image > img {}
	.stampSheet_link_textWrap {}
	.stampSheet_link_text {}
	.stampSheet_link_svg {}
	.stampSheet_stampLink {}
	.stampSheet_stampLink > a {}
	.stampSheet_stampLink_date {}
	.stampSheet_stampLink_textWrap {}
	.stampSheet_stampLink_text {}
	.stampSheet_stampLink_svg {}
	.stampSheet_presentLink {
		transform-origin: right top;
		transform: scale(0.75);
		top: -46px;
	}
	.stampSheet_presentLink > a {}
	.stampSheet_presentLink_icon {}
	.stampSheet_presentLink_icon_inner {}
	.stampSheet_presentLink_icon_img {}
	.stampSheet_presentLink_text {}
	.stampSheet_presentLink_text_inner {}
	.stampSheet_presentLink_text_inner > svg {}
	.stampSheet_presentLink_icon_img-body {}
	.stampSheet_presentLink_icon_img-head {}
	.stampSheet_presentLink_icon_img-star {}
}
@media screen and (max-width: 767px) {
	.u-btn {}
	.stampSheet {
		padding-top: 37px;
	}
	.stampSheet_inner {
		padding-left: 20px;
		padding-right: 20px;
	}
	.stampSheet_title {
		max-width: 278px;
		margin-bottom: 44px;
	}
	.stampSheet_title > img {
		max-width: 100%;
		height: auto;
	}
	.stampSheet_headline {
		margin-bottom: 23px;
	}
	.stampSheet_headline::before {
		margin-top: -2px;
	}
	.stampSheet_headline_img {
		max-width: 170px;
	}
	.stampSheet_headline_img > img {
		max-width: 100%;
		height: auto;
	}
	.stampSheet_notice {
		border: 3px dashed var(--color-white);
		border-radius: 5px;
	}
	.stampSheet_msg {
		text-align: left;
	}
	.stampSheet_canvas {
		width: auto;
		-webkit-transform: none;
		transform: none;
		left: 0;
		margin-left: -20px;
		margin-right: -20px;
	}
	.stampSheet_footer {}
	.stampSheet_base {}
	.stampSheet_base > img {}
	.stampSheet_base > img:first-child {
		display: none;
	}
	.stampSheet_base > img:last-child {
		display: block;
	}
	.stampSheet_link {}
	.stampSheet_contents {
		margin-top: 93px;
	}
	.stampSheet_link > a {}
	.stampSheet_link > a::before {}
	.stampSheet_link > a::after {}
	.stampSheet_copyright {
		margin-top: 17.5vw;
	}
	.stampSheet_list {}
	.stampSheet_list_item {
		width: 23.467%;
	}
	.stampSheet_list_item-no01 {
		top: 3.255%;
		left: 15.25%;
	}
	.stampSheet_list_item-no02 {
		top: 5.09%;
		left: 50.1%;
	}
	.stampSheet_list_item-no03 {
		top: 9.33%;
		left: 27.28%;
	}
	.stampSheet_list_item-no04 {
		top: 8.46%;
		left: 81.4%;
	}
	.stampSheet_list_item-no05 {
		top: 12.71%;
		left: 68.4%;
	}
	.stampSheet_list_item-no06 {
		top: 14.97%;
		left: 27.45%;
	}
	.stampSheet_list_item-no07 {
		top: 18.12%;
		left: 48.6%;
	}
	.stampSheet_list_item-no08 {
		top: 18.55%;
		left: 84%;
	}
	.stampSheet_list_item-no09 {
		top: 23.1%;
		left: 74.6%;
	}
	.stampSheet_list_item-no10 {
		top: 23.72%;
		left: 37.1%;
	}
	.stampSheet_list_item-no11 {
		top: 26.29%;
		left: 16.1%;
	}
	.stampSheet_list_item-no12 {
		top: 28.32%;
		left: 50.1%;
	}
	.stampSheet_list_item-no13 {
		top: 30.01%;
		left: 81.37%;
	}
	.stampSheet_list_item-no14 {
		top: 32.645%;
		left: 31.9%;
	}
	.stampSheet_list_item-no15 {
		top: 35.85%;
		left: 48.58%;
	}
	.stampSheet_list_item-no16 {
		top: 37.68%;
		left: 81.38%;
	}
	.stampSheet_list_item-no17 {
		top: 43.05%;
		left: 84.1%;
	}
	.stampSheet_list_item-no18 {
		top: 41.35%;
		left: 54.17%;
	}
	.stampSheet_list_item-no19 {
		top: 40.42%;
		left: 22.17%;
	}
	.stampSheet_list_item-no20 {
		top: 44.8%;
		left: 19.1%;
	}
	.stampSheet_list_item-no21 {
		top: 52.54%;
		left: 81.3%;
	}
	.stampSheet_list_item-no22 {
		top: 56.94%;
		left: 58.8%;
	}
	.stampSheet_list_item-no23 {
		top: 61.38%;
		left: 81.3%;
	}
	.stampSheet_list_item-no24 {
		top: 62.25%;
		left: 31.1%;
	}
	.stampSheet_list_item-no25 {
		top: 66.52%;
		left: 15.98%;
	}
	.stampSheet_list_item-no26 {
		top: 66.90%;
		left: 60.6%;
	}
	.stampSheet_list_item-no27 {
		top: 70.47%;
		left: 81.39%;
	}
	.stampSheet_list_item-no28 {
		top: 71.58%;
		left: 39.87%;
	}
	.stampSheet_list_item-no29 {
		top: 75.86%;
		left: 26.82%;
	}
	.stampSheet_list_item-no30 {
		top: 77.16%;
		left: 81.3%;
	}
	.stampSheet_list_item-no31 {
		top: 79.56%;
		left: 50.1%;
	}
	.stampSheet_list_item-no32 {
		top: 82.62%;
		left: 18.78%;
	}
	.stampSheet_list_item-no33 {
		top: 84.57%;
		left: 57.98%;
	}
	.stampSheet_list_item-no34 {
		top: 87.82%;
		left: 81.39%;
	}
	.stampSheet_list_item-no35 {
		top: 90.05%;
		left: 33.79%;
	}
	.stampSheet_list_image-no01 {
		background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-180deg@2x.png);
	}
	.stampSheet_list_image-no02 {
		background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-225deg@2x.png);
	}
	.stampSheet_list_image-no03 {
		background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-45deg@2x.png);
	}
	.stampSheet_list_image-no04 {
		background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-135deg@2x.png);
	}
	.stampSheet_list_image-no05 {
		background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-225deg@2x.png);
	}
	.stampSheet_list_image-no06 {
		background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-225deg@2x.png);
	}
	.stampSheet_list_image-no07 {
		background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-90deg@2x.png);
	}
	.stampSheet_list_image-no08 {
		background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-135deg@2x.png);
	}
	.stampSheet_list_image-no09 {
		background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-270deg@2x.png);
	}
	.stampSheet_list_image-no10 {
		background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-225deg@2x.png);
	}
	.stampSheet_list_image-no11 {
		background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-180deg@2x.png);
	}
	.stampSheet_list_image-no12 {
		background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-90deg@2x.png);
	}
	.stampSheet_list_image-no13 {
		background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-180deg@2x.png);
	}
	.stampSheet_list_image-no14 {
		background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-225deg@2x.png);
	}
	.stampSheet_list_image-no15 {
		background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-90deg@2x.png);
	}
	.stampSheet_list_image-no16 {
		background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-135deg@2x.png);
	}
	.stampSheet_list_image-no17 {
		background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-225deg@2x.png);
	}
	.stampSheet_list_image-no18 {
		background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-315deg@2x.png);
	}
	.stampSheet_list_image-no19 {
		background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-180deg@2x.png);
	}
	.stampSheet_list_image-no20 {
		background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-180deg@2x.png);
	}
	.stampSheet_list_image-no21 {
		background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-180deg@2x.png);
	}
	.stampSheet_list_image-no22 {
		background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-135deg@2x.png);
	}
	.stampSheet_list_image-no23 {
		background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-225deg@2x.png);
	}
	.stampSheet_list_image-no24 {
		background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-225deg@2x.png);
	}
	.stampSheet_list_image-no25 {
		background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-135deg@2x.png);
	}
	.stampSheet_list_image-no26 {
		background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-135deg@2x.png);
	}
	.stampSheet_list_image-no27 {
		background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-225deg@2x.png);
	}
	.stampSheet_list_image-no28 {
		background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-225deg@2x.png);
	}
	.stampSheet_list_image-no29 {
		background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-135deg@2x.png);
	}
	.stampSheet_list_image-no30 {
		background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-180deg@2x.png);
	}
	.stampSheet_list_image-no31 {
		background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-270deg@2x.png);
	}
	.stampSheet_list_image-no32 {
		background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-180deg@2x.png);
	}
	.stampSheet_list_image-no33 {
		background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-135deg@2x.png);
	}
	.stampSheet_list_image-no34 {
		background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-225deg@2x.png);
	}
	.stampSheet_list_image-no35 {
		background-image: url(/contents/1/BGN/35thstamp/img/img-stamp-270deg@2x.png);
	}
	.stampSheet_list_image {}
	.stampSheet_list_image-none {
		background: none;
	}
	.stampSheet_list_image > img {}
	.stampSheet_link_textWrap {}
	.stampSheet_link_text {}
	.stampSheet_link_svg {}
	.stampSheet_noticeWrap {}
	.stampSheet_stampLink {}
	.stampSheet_stampLink > a {}
	.stampSheet_stampLink_date {}
	.stampSheet_stampLink_textWrap {}
	.stampSheet_stampLink_text {}
	.stampSheet_stampLink_svg {}
	.stampSheet_presentLink {
		left: 50%;
		right: auto;
		transform-origin: center top;
		transform: translateX(-50%) scale(0.7);
		top: -60px;
	}
	.stampSheet_presentLink > a {}
	.stampSheet_presentLink_icon {}
	.stampSheet_presentLink_icon_inner {}
	.stampSheet_presentLink_icon_img {}
	.stampSheet_presentLink_text {}
	.stampSheet_presentLink_text_inner {}
	.stampSheet_presentLink_text_inner > svg {}
	.stampSheet_presentLink_icon_img-body {}
	.stampSheet_presentLink_icon_img-head {}
	.stampSheet_presentLink_icon_img-star {}
}
@media screen and (max-width:374px) {}
